<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();


if($_GET['action'] == 'load'){
	$branch_id	= $_GET['bid'];
	$where['branch_id']= $branch_id;
	$device = $db->fetchAll('device',$where);
	echo '{"device":'.json_encode($device).'}';
}

?>